/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */


/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	padding: 2px;
	font-size: 11px ;
	font-family: Verdana, Tahoma, Sans-serif;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn {
	display: block;
	width: 90%;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0%;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	padding: 2px;
	border: 1px solid #A7A7A7;
	color: #000;
	font-size: 15px;
	width: 80%;
}

textarea {
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 15px;
	font-weight: normal;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	margin: 10px 0 -10px 0;
	color: #777;
	font-size: 12px;
}

label.right {
	display:inline;
}
label.left {
	
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: normal;
	color: #000;
	font-size: 13px;
}
#EditableTextField14 .middleColumn #Form_Form_EditableTextField14 {
	width: 60px;
}
#EditableTextField15 .middleColumn #Form_Form_EditableTextField15 {
	width: 60px;
}
#EditableTextField14 .middleColumn {
	width: 90px;
}
#EditableTextField15 .middleColumn {
	width: 90px;
}
#EditableTextField15 {
	float: left;
	display: block;
}
#EditableTextField14 {
	display: block;
	float: left;
}
#EditableTextField16 {
	float: none;
	clear: both;
}


/* SEARCH BOX 
---------------------------------------- */
#Search {
	width: 105px;
}
Form .Actions     {
	margin-left: 135px;
}

	input#Search_Form_SearchForm_Search {
		width: 110px;
		padding: 3px;
		margin-left: -4px;
		font-size: 12px;
	}
#Sidebar input.action {
	font-size: 12px;
	float: right;
	padding: 1px;
	margin: -22px 10px 0 0;
}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0;
	overflow: hidden;
}
	ul.optionset li {
		margin: 6px 0;
		clear: both;
	}
		ul.optionset li input {
			float: left;
			margin: 0 6px;
		}
		ul.optionset li label {
			margin: 0;
		}
.tableform {
	background-color: #CCC;
}
